Bug 1806284 - CI failure: should deploy the image and display it in the topology
Summary: CI failure: should deploy the image and display it in the topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.0
Assignee: Sahil Budhwar
QA Contact: Ruchir Garg
URL:
Whiteboard:
Depends On:
Blocks: 1807344
TreeView+ depends on / blocked
 
Reported: 2020-02-23 14:54 UTC by Samuel Padgett
Modified: 2020-08-04 18:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1807344 (view as bug list)
Environment:
Last Closed: 2020-08-04 18:01:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4474 0 None closed Bug 1806284: add await to create Image Stream request in deploy-image 2021-02-03 18:34:11 UTC
Github openshift console pull 4627 0 None closed Bug 1806284: disable deploy-image integration tests 2021-02-03 18:34:11 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-08-04 18:01:51 UTC

Comment 1 Samuel Padgett 2020-02-23 14:59:10 UTC
Note that this appears to be a *different* problem than the one fixed by https://github.com/openshift/console/pull/4411

Comment 6 errata-xmlrpc 2020-08-04 18:01:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5 image release advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.